<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<StringTableList
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/Lib/StringTable.xsd"><!-- Created with the Gal Civ 3 Editor --><!-- FactionShipStyleSetDefsText.xml --><!-- Tech Names and Descriptions --><StringTable>
    <Label>TerranShipStyleSet_Name</Label>
    <String>人 族 船 只 风 格</String>
  </StringTable>
 
  <StringTable>
    <Label>DrenginShipStyleSet_Name</Label>
    <String>德 伦 金 船 只 风 格</String>
  </StringTable>
 
  <StringTable>
    <Label>AltarianShipStyleSet_Name</Label>
    <String>奥 塔 利 亚 船 只 类 型</String>
  </StringTable>
 
  <StringTable>
    <Label>IridiumShipStyleSet_Name</Label>
    <String>铱 星 船 只 类 型</String>
  </StringTable>
 
  <StringTable>
    <Label>KrynnShipStyleSet_Name</Label>
    <String>克 莱 恩 船 只 类 型</String>
  </StringTable>
 
  <StringTable>
    <Label>YorShipStyleSet_Name</Label>
    <String>约 尔 船 只 类 型</String>
  </StringTable>
 
  <StringTable>
    <Label>IconianShipStyleSet_Name</Label>
    <String>艾 肯 尼 恩 人 船 只 风 格</String>
  </StringTable>
 
  <StringTable>
    <Label>ThalanShipStyleSet_Name</Label>
    <String>塔 兰 飞 船 风 格</String>
  </StringTable>
 
  <StringTable>
    <Label>PirateShipStyleSet_Name</Label>
    <String>海 盗 船 只 类 型</String>
  </StringTable>
 
  <StringTable>
    <Label>DreadLordsShipStyleSet_Name</Label>
    <String>海 盗 船 只 类 型</String>
  </StringTable>
 
  <StringTable>
    <Label>PeacekeeperShipStyleSet_Name</Label>
    <String>Peeacekeeper  船 只 类 型</String>
  </StringTable>
 
  <StringTable>
    <Label>SpaceMonsterShipStyleSet_Name</Label>
    <String>空 间 怪 兽 船 只 类 型</String>
  </StringTable>
 
  <StringTable>
    <Label>MegaPirateShipStyleSet_Name</Label>
    <String>海 盗 船 只 类 型</String>
  </StringTable>
 
</StringTableList>